FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
tds_packet Struct Reference
Collaboration diagram for tds_packet:
[legend]

## Public Attributes
unsigned char | buf [1]
unsigned | capacity
unsigned | len
struct tds_packet * | next
short | sid

The documentation for this struct was generated from the following file:

- include/freetds/tds.h